# Uses of Class
org.eclipse.osgi.storage.FrameworkExtensionInstaller

Packages that use FrameworkExtensionInstaller
Package
Description
org.eclipse.osgi.storage

## Uses of FrameworkExtensionInstaller in org.eclipse.osgi.storage

Methods in org.eclipse.osgi.storage that return FrameworkExtensionInstaller
Modifier and Type
Method
Description
`FrameworkExtensionInstaller`
Storage.`getExtensionInstaller()`